Knowledgebase
TBIT DESIGN > HELPDESK > Knowledgebase

Ask a question:


Do I need Adobe Photoshop to use the Action Scripts?

Solution

Yes, in order to use the eCover Go Action Scripts you need the full or trial version of Adobe Photoshop 6 - CS3. You can not use Adobe Photoshop Elements.

The action scripts work with all language Versions of Photoshop.

Article details
Article ID: 1
Category: eCover Go - Action Scripts
Date added: 2011-09-21 01:30:50
Views: 774

 
<< Go back